Bug 151257 - System Settings in wrong place
Summary: System Settings in wrong place
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-16 14:45 UTC by Need Real Name
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 18:31:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2005-03-16 14:45:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3) Gecko/20041020 Epiphany/1.4.4

Description of problem:
I'm not sure how this happened.

The "System Settings" menu (and the "Preferences" menu) have moved themselves to the "Desktop" dropdown, even though they have nothing to do with Desktop.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:

Comment 1 Need Real Name 2005-03-22 18:21:23 UTC
Actually, come to think of it, why are "Log out" and "Lock screen" under Desktop?

Comment 2 David Zeuthen 2005-03-22 18:31:06 UTC
This is a concious design decision - "Log out" and "Lock screen" are where
upstream puts it and we like staying close to upstream.

And, btw, this has nothing to do with Nautilus; it's part of the panel.



Comment 3 Need Real Name 2005-03-22 19:09:45 UTC
Are Preferences and System Settings (under "Desktop") upstream too?

Comment 4 Matthias Clasen 2005-04-07 14:08:26 UTC
Yes, they are


Note You need to log in before you can comment on or make changes to this bug.